<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Alliance Temir</title>
    <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic" rel="stylesheet"
        type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/styles.css" rel="stylesheet" />
</head>

<body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">Alliance Temir</a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation">
                Меню
                <i class="fas fa-bars ml-1"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav text-uppercase ml-auto">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#aboutus">О компании</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#products">Продукции</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#advantages">Наши преимущества</a>
                    </li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#contacts">Контакты</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <div class="number-block">
            <a href="tel:87758124336" ><i class="fas fa-phone"></i> +7 775 812 43-36</a>
            <!-- <p style="color: #fed136;font-size: 15px;">г. Алматы, проспект Рыскулова, 73А</p> -->
        </div>
    </div>
    <!-- Masthead-->
    <header class="masthead">
        <div class="container">
            <div class="masthead-subheading">Предлагаем вам выгодные цены и оперативную доставку</div>
            <div class="masthead-heading text-uppercase">Alliance Temir
                <h2 class="mt-4">Металлопрокат</h2>
            </div>
            
            <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
                href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет металла и получить прайс-лист">
                Отправить заявку
            </a>
        </div>
    </header>
    <!-- About Us-->
    <section class="page-section" id="aboutus">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase pb-3">О компании</h2>
                <!-- <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3> -->
            </div>
            <div class="row text-center">
                <div class="col-md-6">
                    ТОО "Alliance Temir" поставляет металлопрокат различного назначения. Большим спросом пользуется
                    стальной лист, балка двутавровая, швеллер, полоса и арматура, также мы предлагаем трубопроводную
                    арматуру. Мы занимаемся поставками металлопроката с 2016 года и можем с уверенностью сказать, что
                    являемся специалистами в области поставок металлопроката. Нами поддерживается наиболее
                    востребованный ассортимент на складе, вместе с тем, мы постоянно расширяем линейку поставляемой
                    продукции. Наши специалисты знают, как транспортировать товар оптимальным способом, правильно
                    хранить и доставить на Ваш объект точно в срок. Мы можем оказать необходимую техническую
                    консультацию, выбрать наиболее подходящий для целей Вашего предприятия металлопрокат по качеству,
                    цене, подобрать замену снятой с производства позиции, а также правильно выбрать марку стали в
                    соответствии с требуемым классом прочности и другими техническими требованиями.
                </div>
                <div class="col-md-6">
                    <img src="assets/img/service.jpg" alt="" style="width: 100%;height: auto;" />
                </div>
            </div>
        </div>
    </section>
    <!-- Products Grid-->
    <section class="page-section bg-light" id="products">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase pb-4">Наши продукции</h2>
                <!-- <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3> -->
            </div>
            <div class="row">
                <div class="col-lg-4 col-sm-6 mb-4">
                    <div class="portfolio-item">
                        <a class="portfolio-link" data-toggle="modal" href="#portfolioModal1">
                            <div class="portfolio-hover">
                                <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="assets/img/portfolio/setka.jpg" alt="" />
                        </a>
                        <div class="portfolio-caption">
                            <div class="portfolio-caption-heading">Сетка армирующая</div>
                            <!-- <div class="portfolio-caption-subheading text-muted">Illustration</div> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6 mb-4">
                    <div class="portfolio-item">
                        <a class="portfolio-link" data-toggle="modal" href="#portfolioModal2">
                            <div class="portfolio-hover">
                                <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="assets/img/portfolio/armatura1.jpg" alt="" />
                        </a>
                        <div class="portfolio-caption">
                            <div class="portfolio-caption-heading">Арматура</div>
                            <!-- <div class="portfolio-caption-subheading text-muted">Graphic Design</div> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6 mb-4">
                    <div class="portfolio-item">
                        <a class="portfolio-link" data-toggle="modal" href="#portfolioModal3">
                            <div class="portfolio-hover">
                                <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="assets/img/portfolio/truby.jpg" alt="" />
                        </a>
                        <div class="portfolio-caption">
                            <div class="portfolio-caption-heading">Профильные трубы</div>
                            <!-- <div class="portfolio-caption-subheading text-muted">Identity</div> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6 mb-4 mb-lg-0">
                    <div class="portfolio-item">
                        <a class="portfolio-link" data-toggle="modal" href="#portfolioModal4">
                            <div class="portfolio-hover">
                                <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="assets/img/portfolio/provolka.jpg" alt="" />
                        </a>
                        <div class="portfolio-caption">
                            <div class="portfolio-caption-heading">Проволока вязальная</div>
                            <!-- <div class="portfolio-caption-subheading text-muted">Branding</div> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6 mb-4 mb-sm-0">
                    <div class="portfolio-item">
                        <a class="portfolio-link" data-toggle="modal" href="#portfolioModal5">
                            <div class="portfolio-hover">
                                <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="assets/img/portfolio/balka.jpg" alt="" />
                        </a>
                        <div class="portfolio-caption">
                            <div class="portfolio-caption-heading">Балка</div>
                            <!-- <div class="portfolio-caption-subheading text-muted">Website Design</div> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="portfolio-item">
                        <a class="portfolio-link" data-toggle="modal" href="#portfolioModal6">
                            <div class="portfolio-hover">
                                <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="assets/img/portfolio/list.jpg" alt="" />
                        </a>
                        <div class="portfolio-caption">
                            <div class="portfolio-caption-heading">Лист</div>
                            <!-- <div class="portfolio-caption-subheading text-muted">Photography</div> -->
                        </div>
                    </div>
                </div>
            </div>
            <div class="mt-5">
                <h3 class="text-muted">А также у нас имеются следующие виды металлопроката...</h3>
                <div class="row">
                    <div class="col-md-6">
                        <ul>
                            <li class="prod-list">Катанка</li>
                            <li class="prod-list">Квадрат</li>
                            <li class="prod-list">Круг</li>
                            <li class="prod-list">Листовой прокат</li>
                            <li class="prod-list">Полоса</li>
                        </ul>
                    </div>
                    <div class="col-md-6">
                        <ul>
                            <li class="prod-list">Профнастил</li>
                            <li class="prod-list">Труба электросварная</li>
                            <li class="prod-list">Уголок</li>
                            <li class="prod-list">Швеллер</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Advantages-->
    <section class="page-section" id="advantages" style="background: #eee;">
        <div class="container">
            <div class="text-center pb-5">
                <h2 class="section-heading text-uppercase">Наши преимущества</h2>
                <!-- <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3> -->
            </div>
            <div class="row mt-5">
                <div class="col-lg-3 col-md-3 col-xs-12 text-center">
                    <div><i class="fas fa-check-circle fa-7x icon-bg"></i></div>
                    <div class="mt-4 icon-bg about-text">Широкий ассортимент</div>
                </div>
                <div class="col-lg-3 col-md-3 col-xs-12 text-center">
                    <div><i class="fas fa-wallet fa-7x icon-bg"></i></div>
                    <div class="mt-4 icon-bg about-text">Лучшие цены</div>
                </div>
                <div class="col-lg-3 col-md-3 col-xs-12 text-center">
                    <div><i class="fas fa-truck fa-7x icon-bg"></i></div>
                    <div class="mt-4 icon-bg about-text">Надежные поставки</div>
                </div>
                <div class="col-lg-3 col-md-3 col-xs-12 text-center">
                    <div><i class="fas fa-thumbs-up fa-7x icon-bg"></i></div>
                    <div class="mt-4 icon-bg about-text">Гарантия качества</div>
                </div>
            </div>
            <div class="mt-5">
                <h3 class="text-muted">Мы всегда учитываем пожелания клиента.</h3>
                <ul>
                    <li>широкий ассортимент продукции в наличии на складе</li>
                    <li>весь ассортимент, представленный на сайте всегда в наличии</li>
                    <li>низкие цены;</li>
                    <li>доставка в день заказа;</li>
                    <li>оптовые и розничные цены;</li>
                    <li>специальные условия для постоянных клиентов.</li>
                    <li>выполнение резки металла в минимальные сроки</li>
                </ul>
            </div>
        </div>
    </section>
    <!-- Clients-->
    <!-- <div class="py-5">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid d-block mx-auto" src="assets/img/logos/envato.jpg" alt="" /></a>
                </div>
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid d-block mx-auto" src="assets/img/logos/designmodo.jpg"
                            alt="" /></a>
                </div>
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid d-block mx-auto" src="assets/img/logos/themeforest.jpg"
                            alt="" /></a>
                </div>
                <div class="col-md-3 col-sm-6 my-3">
                    <a href="#!"><img class="img-fluid d-block mx-auto" src="assets/img/logos/creative-market.jpg"
                            alt="" /></a>
                </div>
            </div>
        </div>
    </div> -->
    <!-- Contact-->
    <section class="page-section" id="contacts">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase pb-3">Контакты</h2>
                <!-- <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3> -->
            </div>
            <div class="row">
                <div class="col-md-6 col-lg-6 text-white">
                    <div>
                        <p><i class="fas fa-map-marker-alt"></i>
                            <span class="ml-2">г. Алматы, проспект Рыскулова, 73А</span>
                        </p>
                    </div>
                    <div>
                        <p>
                            <i class="fas fa-envelope"></i>
                            <span class="ml-2">7758124336@mail.ru</span>
                        </p>
                    </div>
                    <div>
                        <p>
                            <i class="fas fa-phone"></i>
                            <span class="ml-2">+7 (775) 812-43-36</span>
                        </p>
                    </div>
                    <div>
                        <a class="btn btn-light btn-social mx-2" href="https://www.instagram.com/alliance_temir/"
                            target="_blank"><i class="fab fa-instagram"></i></a>
                        <a class="btn btn-light btn-social mx-2" target="_blank"
                            href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет металла"><i
                                class="fab fa-whatsapp"></i></a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-6">
                    <script type="text/javascript" charset="utf-8" async
                        src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A167894ad3141d62e3c0cc62e42be64b3cec59706922c8e057a0908fc1aa639a5&amp;width=100%25&amp;height=400&amp;lang=ru_RU&amp;scroll=true"></script>
                </div>
            </div>
        </div>
    </section>

    <!-- <form id="contactForm" name="sentMessage" novalidate="novalidate">
        <div class="row mb-5">
            <div class="col-md-12">
                <div class="form-group">
                    <input class="form-control" id="name" type="text" placeholder="Имя *"
                        required="required" data-validation-required-message="Введите ваше имя." />
                    <p class="help-block text-danger"></p>
                </div>
                <div class="form-group">
                    <input class="form-control" id="email" type="email" placeholder="Email *"
                        required="required"
                        data-validation-required-message="Введите E-mail." />
                    <p class="help-block text-danger"></p>
                </div>
                <div class="form-group">
                    <input class="form-control" id="phone" type="tel" placeholder="Телефон *"
                        required="required"
                        data-validation-required-message="Введите телефон." />
                    <p class="help-block text-danger"></p>
                </div>
                <div class="form-group">
                    <textarea class="form-control" id="message" placeholder="Сообщение *" required="required"
                        data-validation-required-message="Введите ваше сообщение."></textarea>
                    <p class="help-block text-danger"></p>
                </div>

                <div class="text-center">
                    <div id="success"></div>
                    <button class="btn btn-primary btn-xl text-uppercase" id="sendMessageButton"
                        type="submit">Отправить</button>
                </div>
            </div>
        </div>
    </form> -->

    <!-- Footer-->
    <footer class="footer py-4">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12 text-lg-left">© Alliance Temir 2021</div>

            </div>
        </div>
    </footer>
    <!-- Portfolio Modals-->
    <!-- Modal 1-->
    <div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="close-modal" data-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" />
                </div>
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-8">
                            <div class="modal-body">
                                <!-- Project Details Go Here-->
                                <h2 class="text-uppercase">Сетка армирующая</h2>
                                <!-- <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                                <img class="img-fluid d-block mx-auto mt-5" src="assets/img/portfolio/setka.jpg"
                                    alt="" />
                                <p class="text-left">
                                    Переоценить достоинства композитной армирующей сетки сложно!<br />
                                    Основные преимущества:<br />
                                    • Перевозится в легковой машине⠀<br />
                                    • Не пачкается, не ржавеет<br />
                                    • Не проводит тепло<br />
                                    • Не окисляется<br />
                                    • Применяется для армирования кирпичной кладки, бетонных полов, дорог, мостов,
                                    железобетонных изделий,
                                    облицовочного кирпича, укрепление грунтов, толстого штукатурного слоя<br />
                                    • Срок службы больше <b>100</b> лет
                                </p>
                                <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
                                    href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет сетки армирующая">
                                    Отправить сообщение
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal 2-->
    <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="close-modal" data-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" />
                </div>
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-8">
                            <div class="modal-body">
                                <!-- Project Details Go Here-->
                                <h2 class="text-uppercase">Арматура</h2>
                                <!-- <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                                <img class="img-fluid d-block mx-auto mt-5" src="assets/img/portfolio/armatura1.jpg"
                                    alt="" />
                                <p class="text-left">
                                    Насколько прочным будет основание вашего дома и сколько лет прослужить сама
                                    конструкция, напрямую зависит от
                                    выбора арматуры, которую будете использовать при постройке. Как же правильно
                                    выбирать качественную арматуру?
                                    Делимся лайфхаками:<br />
                                    > При выборе стеклопластиковой арматуры, обращайте внимание на цвет и его
                                    однородность. Это должно быть светлое
                                    изделие. Если арматура темная, это указывает на пережжённость.⠀<br />
                                    > Выбираете композитную арматуру? Судить о качестве товара можно по блеску изделия!
                                    Когда поверхность стержня
                                    глянцевая, это указывает на хорошее производство. А вот если арматура не отражает
                                    свет – нарушены правила
                                    изготовления.<br />
                                    В «Alliance Temir» подберём для вас арматуру для любых целей и задач! Особенность
                                    нашей компании в том, что мы
                                    предлагаем изделия непосредственно от производителей, а это гарантированное качество
                                    и надежность.
                                </p>
                                <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
                                    href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет арматуры">
                                    Отправить сообщение
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal 3-->
    <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="close-modal" data-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" />
                </div>
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-8">
                            <div class="modal-body">
                                <!-- Project Details Go Here-->
                                <h2 class="text-uppercase">Профильные трубы</h2>
                                <!-- <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                                <img class="img-fluid d-block mx-auto mt-5" src="assets/img/portfolio/truby.jpg"
                                    alt="" />
                                <p class="text-left">
                                    Заборы, ворота, калитки, теплицы и даже навесы для машин — все эти конструкции
                                    включают профильные трубы.<br />
                                    А какие самые распространённые формы? Рассказываем!<br />
                                    <b>Труба профильная квадратная</b><br />
                                    Квадрат — один из самых востребованных профилей. Благодаря форме, с него делают
                                    конструкции из металла. Немаловажным
                                    является толщина стены, ведь при повышении снаружи размер прежний, а внутренний
                                    уменьшается.
                                    Квадратные трубы обладают высокой стойкостью и выдерживают большие нагрузки. Из них
                                    изготавливают легкие и прочные
                                    металлические каркасы.<br />
                                    <b>Труба профильная прямоугольная</b><br />
                                    ⠀Труба профильная прямоугольная вторая по популярности после квадратной. На ней чаще
                                    всего указываются два замера –
                                    это длина ↔️ и ширина ↕️ профиля. Продажи такой трубы ничем не уступают продажам
                                    квадратного профиля, и также
                                    пользуются спросом на рынке стройматериалов.<br />
                                    «Alliance Temir» предлагает продажу и доставку трубы любого профиля по выгодным
                                    ценам!
                                </p>
                                <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
                                    href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет профильные трубы">
                                    Отправить сообщение
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal 4-->
    <div class="portfolio-modal modal fade" id="portfolioModal4" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="close-modal" data-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" />
                </div>
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-8">
                            <div class="modal-body">
                                <!-- Project Details Go Here-->
                                <h2 class="text-uppercase">Проволока вязальная</h2>
                                <!-- <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                                <img class="img-fluid d-block mx-auto mt-5" src="assets/img/portfolio/provolka.jpg"
                                    alt="" />
                                <p class="text-left">
                                    <b>Вязальная проволока</b> – длинномерный прокат, который используется для
                                    соединения арматурных конструкций в каркас.<br />
                                    Кроме того, нашел этот материал применение и при изготовлении канатов, кладочной
                                    сетки, сетки-рабицы, колючей проволоки.<br />
                                    В «Alliance Temir» всегда в наличии оцинкованная и отожженая проволока разного
                                    диаметра.<br />
                                    Все изделия у нас сертифицированы, имеют высокое качество и надежность.
                                </p>
                                <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
                                    href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет проволки">
                                    Отправить сообщение
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal 5-->
    <div class="portfolio-modal modal fade" id="portfolioModal5" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="close-modal" data-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" />
                </div>
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-8">
                            <div class="modal-body">
                                <!-- Project Details Go Here-->
                                <h2 class="text-uppercase">Балка</h2>
                                <!-- <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                                <img class="img-fluid d-block mx-auto mt-5" src="assets/img/portfolio/balka.jpg"
                                    alt="" />
                                <p class="text-left">
                                    Балка является одним из самых востребованных изделий металлопроката, которая
                                    представляет собой изделие в виде бруса.<br />
                                    Изготавливается она из прочной стали и отличается не только толщиной самого
                                    материла, но и также сечением балки и размером полочек.<br /><br />
                                    Огромный ассортимент позволяет выбрать нужный вариант балки стальной для
                                    разнообразных целей, например, для балки перекрытия.<br /><br />
                                    В наличии:<br />
                                    Балка двутавровая стальная 30<br />
                                    Балка двутавровая стальная 24М<br /><br />
                                    Балка двутавровая стальная 18<br />
                                    Высота: 180 мм<br />
                                    Длинна: 12м<br /><br />
                                    Балка двутавровая стальная 16<br />
                                    Высота: 160 мм<br />
                                    Длинна: 12м<br /><br />
                                    Балка двутавровая стальная 14<br />
                                    Высота: 140 мм<br />
                                    Длинна: 12м<br /><br />
                                    Балка двутавровая стальная 12<br />
                                    Высота: 120 мм<br />
                                    Длинна: 12м<br /><br />
                                    Балка двутавровая стальная 10<br />
                                    Тип: с параллельными гранями полок / с уклоном внутренних граней полок<br />
                                    Высота: 100 мм<br />
                                    Ширина полки: 55 мм<br />
                                </p>
                                <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
                                    href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет балки">
                                    Отправить сообщение
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal 6-->
    <div class="portfolio-modal modal fade" id="portfolioModal6" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="close-modal" data-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" />
                </div>
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-8">
                            <div class="modal-body">
                                <!-- Project Details Go Here-->
                                <h2 class="text-uppercase">Лист</h2>
                                <!-- <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                                <img class="img-fluid d-block mx-auto mt-5" src="assets/img/portfolio/list.jpg"
                                    alt="" />
                                <p class="text-left">
                                    <b>Сталь листовая</b> – металлопродукция с очень обширной сферой применения. Ни одна
                                    отрасль строительства, машиностроения не
                                    обходится без листовой стали, она используется при производстве
                                    сельскохозяйственного инвентаря, для выпуска
                                    разнообразных строительных, кровельных и прочих материалов.<br /><br />
                                    Все сферы применения листовой стали можно разделить на несколько групп:<br />
                                    1. Строительство. Листовая сталь используется для обустройства фальцевой кровли,
                                    которая благодаря отменным прочностным
                                    характеристикам металла, высокой устойчивости перед атмосферными осадками и другими
                                    повреждениями имеет длительный срок
                                    эксплуатации. Листы большой толщины, свыше 20 миллиметров, используют для устройства
                                    металлокаркасов, тонкая сталь нашла
                                    применение для наружной и даже внутренней обшивки стен. Кроме того, рифленые и
                                    перфорированные листы используются для
                                    обустройства настилов.<br /><br />
                                    2. Производство стройматериалов. Листовая сталь после специальной обработки
                                    превращается в металлочерепицу и профлист,
                                    которые широко применяются для обустройства кровли.<br /><br />
                                    3. Автомобилестроение и машиностроение. Из листовой стали изготавливают полы,
                                    ступени, разного рода трапы и множество
                                    других деталей и конструктивных элементов.<br /><br />
                                    4. Производство предметов бытового назначения, инвентаря. В этой сфере используется
                                    преимущественно сталь,
                                    предварительно прошедшая специальную обработку – оцинковку. Из оцинкованной стали
                                    делают сельскохозяйственный инвентарь,
                                    различные емкости, предметы домашнего обихода, которые должны выдерживать активную
                                    эксплуатацию и многое другое.
                                </p>
                                <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger"
                                    href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет листа">
                                    Отправить сообщение
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Loader -->
    <div id="loading">
        <div class="loader">Alliance Temir</div>
    </div>
    <a href="https://wa.me/77758124336?text=Здравствуйте! Я бы хотел уточнить на счет листа" class="float-left">
        <i class="fab fa-whatsapp fa-2x my-float"></i>
    </a>
    <a href="tel:87758124336" class="float-right">
        <i class="fas fa-phone fa-2x my-float"></i>
    </a>
    <!-- Bootstrap core JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Third party plugin JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <!-- Contact form JS-->
    <script src="assets/mail/jqBootstrapValidation.js"></script>
    <script src="assets/mail/contact_me.js"></script>
    <!-- Core theme JS-->
    <script src="js/scripts.js"></script>
</body>

</html>